<?php

if (!defined('IS_ADMIN_FLAG')) {
 die('Illegal Access');
}

$autoLoadConfig[60][] = array(
								'autoType'=>'include',
								'loadFile'=> DIR_WS_MODULES . 'payment/platnoscipl/platnoscipl_functions.php'
							);
                                 